{
  "verseBefore": "Con sẽ ca ngợi Chúa Hằng Hữu\\q1 vì Ngài đã hậu đãi con.\n\n\n\\s5",
  "verseAfter": "Con sẽ ca ngợi Đức Giê-hô-va\\q1 vì Ngài đã hậu đãi con.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 13,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-11-24T06:57:45.664Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 13,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
